/* SVN $Id: main.css 96 2009-05-08 14:09:24Z jeroen $ */
/* SVN $URL: file:///T:/SOURCE_SVN/Start_Website/httpdocs/css/main.css $ */

/*############################################################################*/
/*# WHITE BASIC CSS */

/*###### RESET_CSS (http://developer.yahoo.com/yui/reset/) */


fieldset,img,a {
	border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
ol,ul {
	list-style: none;
}
caption,th {
	text-align: left;
}

q:before,q:after {
	content: '';
}
abbr,acronym {
	border: 0;
}

/*###### /RESET_CSS */
/*###### BASIC STYLES */

.hidden {
	display: none;
}


strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

a {
	text-decoration: underline;
	cursor: pointer;
	outline: none;
}

a:hover {
	text-decoration: none;
}

ol,ul {
	margin-left: 12px;
	padding-left: 16px;
}

ol li {
	list-style: decimal;
}

ul li {
	list-style: square;
}

table td {
	vertical-align: top;
}

/*###### /BASIC STYLES */

/*# /WHITE BASIC CSS */
/*############################################################################*/
/*# Form CSS */

fieldset {
	border: 0px;
}

xmp {
	font-size: 18px;
}

label.before {
	float: left;
	clear: left;
	width: 133px;
	line-height: 17px;
}

div.fielderror_contact {
	color: #FF0000;
	margin-left: 132px;
	margin-top: 4px;
	margin-bottom: 4px;
	width: 180px;
	height: 20px;
	line-height: 20px;
	
}

label.radio, label.checkbox {
	cursor: pointer;
}

input.required, textarea.required, select.required {
	background-image: url('../img/form_required.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

div#requiredtext {
	margin-left: 133px;
}

input.text {
	width: 300px;
	height: 17px;
	font: normal 12px verdana, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	cursor: text;
	vertical-align: middle;
}

input.file {
	width: 224px;
	height: 22px;
	font: normal 12px verdana, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	cursor: text;
	vertical-align: middle;
}

input.focus {
	background-color: #FFFFCC;
}

input.button {
	font: normal 12px verdana, sans-serif;
	vertical-align: middle;
}

input.contentwidth {
	margin-top: 6px;
	width: 360px;
}

input.error, textarea.error, select.error {
	border: 1px solid #FF0000;
}

input.good, textarea.good, select.good {
	/*border: 1px solid #339933;*/
}

input.radio {
	vertical-align: middle;
	cursor: pointer;
	background: none;
	border: 0px;
}

input.checkbox {
	vertical-align: middle;
	cursor: pointer;
	background: none;
	border: 0px;
}

select.select {
	width: 220px;
	height: 17px;
	margin: 1px;
	font: normal 12px verdana, sans-serif;
	border: 1px solid #666666;
	cursor: pointer;
}

textarea.textarea {
	width: 300px;
	height: 50px;
	padding: 1px;
	font: normal 12px verdana, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	cursor: text;
}

fieldset li, fieldset ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

li.oneline {
	clear: both;
	line-height: 20px;
	white-space: nowrap;
	vertical-align: top;
	padding-bottom: 4px;
}

li.multilinein {
	margin-left: 150px;
}

li.buttons {
	clear: both;
	width: 438px;
	height: 22px;
	line-height: 22px;
}

li.fielderror {
	height: 20px;
	color: #FF0000;
}

div.counter {
	color: #000000;
	white-space: nowrap;
}

.hidden {
	display: none;
	visibility: hidden;
}

span.fieldhint {
	color: #AAAAAA;
}

span.hint {
	color: #AAAAAA;
}

input#street {
	width: 133px;
}

input#housenr {
	width: 60px;
}

input#zip {
	width: 80px;
}

input#city {
	width: 213px;
}

input#persontotal {
	width: 80px;
}

div#captcha1 {
	float: left;
	padding-left: 150px;
}

div#captcha2 {
	float: left;
	padding-left: 32px;
	font-size: 11px;
	line-height: 13px;
}
div#captcha2 img {
	margin: 0px 6px 0px -22px;
}

input#captcha_code {
	width: 111px;
}

div#captcha_code_error {
	clear: both;
}

input#submit {
	float: right;
	cursor: pointer;
	font: normal 12px verdana, sans-serif;
}

div#requiredtext {
	float: left;
}

/*# Form CSS */
/*############################################################################*/
/*# Form helpballoon CSS */

div.helpbaloon {
	display: inline;
	position: absolute;
	width: 210px;
	z-index: 100;
}
div.helpbaloon div.helpbaloon_top {
	width: 210px;
	height: 32px;
	background: url('../img/formhint_top.png') no-repeat top left;
}
div.helpbaloon div.helpbaloon_text {
	width: 166px;
	padding: 0px 19px 0px 25px;
	background: url('../img/formhint_bg.png') repeat-y top left;
}
div.helpbaloon div.helpbaloon_bottom {
	width: 210px;
	height: 18px;
	background: url('../img/formhint_bottom.png') no-repeat top left;
}

/*# /Form helpballoon CSS */
/*###########################################################################*/
/*# SITE BASIC CSS */

body {
	margin: 0;
	padding: 0;
	font: normal 12px arial, sans-serif;
	line-height: 20px;
	color: #666;
}




h4 {
	margin: 0px;
	padding: 8px 0px 0px 0px;
	font-weight: bold;
	font-size: 16px;
}

h5 {
	margin: 0px;
	padding: 8px 0px 0px 0px;
	font-weight: bold;
	font-size: 14px;
}

h6 {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}

hr {
	width: 100%;
	height: 1px;
	border: 0px;
	border-top: 1px solid #C1C1C2;
}

p {
	margin-top: 16px;
}

a, a:hover {
	color: #666;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

table td {
	font: normal 12px arial, sans-serif;
	line-height: 20px;
	color: #666666;
}

/*# /SITE BASIC CSS */
/*############################################################################*/
/*# TEMPLATE CSS */


div#site {
	width: 100%; /*952px;*/
	min-height: 100%;
	_height: 100%;
	margin: 0 auto;
}

div#header{
	width: 100%;
	height: 114px;
	text-align: left;
}

div#menu {
	float: left;
	width: 814px;
	height: 44px;
	padding-top: 56px;
}

a.logo_link, a.logo_link:hover {
	float: right;
	display: block;
	width: 78px;
	height: 77px;
	margin: 14px 60px 0px 0px;
	text-decoration: none;
}

div#itemsholder_top {
	display: none;
	width: 100%;
	height: 10px;
	line-height: 10px;
	text-align: left;
	/*background: url('../img/itemsholder_top.png') no-repeat left bottom;*/
}
div#itemsholder_mid {
	width: 100%; /*940px;*/
	text-align:left;
	/*padding: 0px 6px;
	background: url('../img/itemsholder_mid.gif') repeat-y left top;*/
}
div.sidebar {
	float: left;
	width: 188px;
	padding: 0px;
	text-align: left;
}

div.side_holder {
	width: 152px;
	margin: 0px;
	padding: 0px 18px;
	background: url('../img/shopmenu_bg.gif') repeat-y left top;
}
div.sideright_holder {
	padding-bottom: 20px;
}
div.banner_holder {
	width: 168px;
	padding: 0px 10px;
	line-height: 1px;
}
div.banner_holder img {
	vertical-align: bottom;
}

span.sidebar_title {
	display: block;
	width: 152px;
	height: 36px;
	font-weight: bold;
	line-height: 36px;
	font-size: 16px;
	color: #0054A6;
}
span.sidebar_subtitle {
	display: block;
	width: 152px;
	height: 36px;
	font-weight: bold;
	line-height: 36px;
	font-size: 14px;
}

input.searchfield {
	width: 147px;
	height: 21px;
	padding: 3px 0px 0px 5px;
	margin-bottom: 9px;
	border: 0px;
	background: url('../img/searchfield_bg.gif') no-repeat left top;
}
input.explanation {
	color: #AAAAAA;
}
input.searchbutton {
	margin-left: 55px;
	margin-bottom: 2px;
	margin-top: 9px;
}
a.searchbutton, a.searchbutton:hover {
	display: block;
	margin-left: 55px;
}

table.sidebar_shop {
	width: 150px;
}
table.sideshop_last {
	margin-bottom: 10px;
}
table.sidebar_shop td {
	vertical-align: middle;
}
table.sidebar_shop td.sideshop_title {
	height: 28px;
	font-weight: bold;
	font-size: 13px;
}
table.sidebar_shop td.sideshop_price {
	font-weight: bold;
	font-size: 16px;
	text-align: right;
}

div.content_holder {
	float: left;
	width: 564px;
	text-align: left;
}
div.content_cart {
	float: left;
	width: 752px;
	text-align: left;
}

div.content_top {
	width: 564px;
	height: 10px;
	background: url('../img/content_top.png') no-repeat left top;
}
div.content_header {
	padding: 0px 10px;
	text-align: left;
	background: url('../img/content_bg.gif') repeat-y left top;
}

div.home_content,
div.content {
	min-height: 888px;
	padding: 0px 30px 16px 30px;
	text-align: left;
	text-align: justify;
	background: url('../img/content_bg.gif') repeat-y left top;
}
div.home_content {
	min-height: 323px;
}
div.search_content {
	padding: 16px 30px 16px 30px;
}

a.more_info, a.more_info:hover {
	float: right;
	display: inline-block;
	margin-top: 32px;
	font-weight: bold;
	text-transform: lowercase;
	color: #0054A6;
}

a.sidebar_info, a.sidebar_info:hover {
	display: block;
	color: #666666 !important;
	text-decoration: none;
}


div.content_bottom {
	width: 564px;
	height: 10px;
	background: url('../img/content_bottom.png') no-repeat left top;
}

div.content_spacer,
div.site_spacer {
	clear: both;
	width: 100%;
	height: 1px;
}

div.maplink_holder {
	width: 564px;
	height: 189px;
}
span.shortcut_link {
	float: left;
	display: block;
	width: 168px;
	height: 168px;
	padding: 10px;
	background: url('../img/maplink_bg.png') no-repeat left top;
}

div#itemsholder_bottom {
	width: 100%;
	height: 10px;
	line-height: 10px;
	text-align:left; 
}

img.floatfixer {
	clear: both;
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
}

div#footerfixer {
	width: 100%;
	height: 74px;
}

div#footerholder {
	width: 100%;
	height: 68px;
	margin: -68px auto 0px auto;
	text-align: left;
	background: url('../img/footer_bg.gif') repeat-x left top;
}

div#footer {
	width: 1026px;
	height: 26px;
	padding-top: 10px;
	margin: 0 auto;
	clear: both;
}

div#copywright {
	color: #000;
}
a.copy_link, a.copy_link:hover {
	float: left;
	color: #959595;
	text-decoration: none;
}
a.copy_link:hover {
	color: #0054A6;
}

div#sitemap {
	float: right;
	padding-right: 16px;
}

a.sitemap_link, a.sitemap_link:hover {
	float: left;
	display: block;
	height: 26px;
	padding: 0px 12px;
	line-height: 26px;
	color: #959595;
	text-decoration: none;
	background: url('../img/sitemap_bg.gif') no-repeat right top;
}
a.sitemap_last, a.sitemap_last:hover {
	padding: 0px 0px 0px 12px;
	background: none;
}
a.sitemap_link:hover {
	color: #0054A6;
}

div#footer_powered {
	width: 936px;
	height: 22px;
	padding-top: 10px;
	padding-right: 16px;
	margin: 0 auto;
	color: #C8C8C8;
	text-align: right;
	line-height: 22px;
}

div#footer_powered a, div#footer_powered a:hover {
	color: #C8C8C8;
	text-decoration: none;
}
div#footer_powered a:hover {
	text-decoration: underline;
}

/*# /TEMPLATE CSS */
/*############################################################################*/
/*# SNIP_LISTMENU */

ul.mainmenu {
	height: 44px;
	margin: 0px;
	padding: 0px 0px 0px 4px;
}

ul.mainmenu li {
	float: left;
	height: 44px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	background: url('../img/mainmenu_bg.gif') no-repeat right top;
}
ul.mainmenu li.mainmenu_last {
	background: none;
}

a.mainitem, a.mainitem:hover, a.mainitem_on, a.mainitem_selected, span.mainitem, span.mainitem_selected {
	float: left;
	display: block;
	height: 44px;
	padding: 0px 12px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 44px;
	color: #959595;
	white-space: nowrap;
}
a.mainitem:hover, a.mainitem_on, a.mainitem_on:hover, a.mainitem_selected, a.mainitem_selected:hover, span.mainitem_selected {
	color: #0054A6;
	background: url('../img/mainitem_link_bg_hover.png') repeat-x bottom left;
}

/*# /SNIP_LISTMENU */
/*############################################################################*/
/*# SNIP_SHOPMENU */

div.sideitem_top,
div#shopmenu_top {
	width: 188px;
	height: 10px;
	background: url('../img/shopmenu_top.png') no-repeat left top;
}
div.sideitem_bottom,
div#shopmenu_bottom {
	width: 188px;
	height: 10px;
	background: url('../img/shopmenu_bottom.png') no-repeat left top;
}

ul.products {
	width: 168px;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	background: url('../img/shopmenu_bg.gif') repeat-y left top;
}

ul.products li {
	width: 168px;
	line-height: 30px;
	list-style: none;
	overflow: hidden;
}

ul.products li.shopmenu_title {
	width: 160px;
	padding-left: 8px;
	line-height: 36px;
	list-style: none;
	font-weight: bold;
	font-size: 16px;
	text-align: left;
	color: #0054A6;
	overflow: hidden;
}

ul.products a {
	display: block;
	height: 32px;
	font-size: 14px;
	font-weight: bold;
	line-height: 32px;
	text-align: left;
	color: #666666;
	text-decoration: none;
	overflow: hidden;
}

ul.products a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #0054A6;
}

ul.products ul {
	margin: 0px;
	padding: 0px;
}

li.shopmenuitem_L1_active > a,
li.shopmenuitem_L2_active > a,
li.shopmenuitem_L3_active > a {
	color: #0054A6;
}

li.shopmenuitem_L1 a {
	padding-left: 8px;
}

li.shopmenuitem_L2 a {
	padding-left: 18px;
	font-size: 12px;
	font-weight: normal;
}
li.shopmenuitem_L2 a:hover {
	padding-left: 18px;
	font-size: 12px;
	font-weight: normal;
	color: #0054A6;
	background: none;
}

li.shopmenuitem_L3 a {
	padding-left: 28px;
}

/*# /SNIP_SHOPMENU */
/*############################################################################*/
/*# SNIP_BROWSERBAR */



span.link_group {
	font-weight: bold;
}

/*# /SNIP_BROWSERBAR */
/*############################################################################*/
/*# SNIP_OVERVIEW */
div#routeplanner_overlay h4 {
	background: #FFF;
	margin-bottom: 5px;
}
div.productblock {
	float: left;
	width: 168px;
	height: 246px;
	margin: 0px;
	padding: 10px;
	background: url('../img/productblock_bg.png') no-repeat left top;
}

a.productblock_link, a.productblock_link:hover {
	display: block;
	width: 168px;
	height: 234px;
	margin: 0px;
	padding-top: 12px;
	text-decoration: none;
	text-align: center;
	color: #666666;
}

a.productblock_link:hover {
	background: url('../img/productblock_over.gif') no-repeat left top;
}

label.image_holder {
	display: block;
	width: 80px;
	height: 120px;
	margin: 0px auto;
	line-height: 115px;
	text-align: center;
	cursor: pointer;
}

span.product_title {
	display: block;
	width: 160px;
	margin-top: 5px;
	padding: 0px 4px;
	line-height: 20px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	overflow-y:									 hidden;
}
div#productblock_topad {
	padding: 15px 15px 0 15px;
}
span.product_subtitle {
	display: block;
	width: 168px;
	/*height: 40px;*/
	margin-top: 4px;
	line-height: 20px;
	text-align: center;
	/*overflow-y:									 hidden;*/
}

span.product_price {
	display: block;
	width: 168px;
	height: 36px;
	line-height: 36px;
	font-weight: bold;
	font-size: 18px;
	color: #0054A6;
	text-align: center;
}

div.productblock_new {
	background: url('../img/productblock_new.png') no-repeat left top;
}
div.productblock_new span.product_subtitle {
	height: 17px;
	padding-top: 3px;
	text-transform: lowercase;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
}
div.productblock_new span.product_price {
	color: #FFFFFF;
}

div.productblock_sale {
	background: url('../img/productblock_action.png') no-repeat left top;
}
div.productblock_sale a.productblock_link:hover {
	background: url('../img/productblockaction_over.gif') no-repeat left top;
}
div.productblock_sale span.product_subtitle {
	height: 17px;
	padding-top: 3px;
	text-transform: lowercase;
	font-weight: bold;
	font-size: 16px;
	color: #FFFFFF;
}
div.productblock_sale span.product_price {
	color: #FFFFFF;
}

/*# /SNIP_OVERVIEW */
/*############################################################################*/
/*# SNIP_DETAIL */

div#detailholder_top {
	width: 584px;
	height: 10px;
	line-height: 10px;
	font-size: 8px;
	background: url('../img/detailholder_top.png') no-repeat left top;
}

div#detailholder_mid {
	width: 534px;
	padding: 12px 26px;
	background: url('../img/detailholder_mid.png') repeat-y left top;
}



div.detail_page 
{
	margin-right: -40px;
	padding-right: 40px;
	height: 465px;
	overflow: hidden;
	overflow-y: auto; 
}



div#detailthumb_holder {
	width: 240px;
	height: 70px;
	padding-top: 10px;
	margin-top: 16px;
	text-align: center;
}

span.detail_thumb {
	display: inline-block;
	height: 59px;
}

span.detail_thumb span {
	float: left;
	display: inline-block;
	width: 38px;
	height: 57px;
	margin-left: 4px;
	padding: 3px;
	background: url('../img/thumb_photo.png');
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}
span.detail_thumb span:hover {
	background: url('../img/thumb_photo_over.png');
}

.thumb_left, .thumb_left:hover {
	margin-left: 0px;
}

span.detail_subtitle {
	display: inline-block;
	padding-top: 16px;
	color: #0054A6;
}



div#detailholder_bottom {
	width: 584px;
	height: 10px;
	background: url('../img/detailholder_bottom.png') no-repeat left top;
}

span.related_title {
	padding-left: 16px;
	font-weight: bold;
	font-size: 16px;
	color: #0054A6;
}


span.detail_oldprice {
	text-decoration: line-through;
	font-weight: normal;
	font-size: 12px;
	vertical-align: middle;
	color: #666666;
}
table.summary td.detail_oldtitle {
	line-height: 24px;
	vertical-align: top;
}



/*# /SNIP_DETAIL */
/*############################################################################*/
/*# SNIP_TIP */

div#tipholder_top {
	width: 564px;
	height: 10px;
	font-size: 10px;
	line-height: 10px;
	background: url('../img/detailholder_top.png') no-repeat left top;
}
div#tipholder_mid {
	width: 544px;
	padding: 0px 10px 0px 10px;
	background: url('../img/detailholder_mid.png') repeat-y left top;
}

div.foldhead {
	width: 544px;
	height: 29px;
}
div.contentfoldhead_text {
	float: left;
	width: 384px;
	height: 28px;
	padding-left: 16px;
	font-weight: bold;
	line-height: 28px;
	text-transform: lowercase;
}
div.contentfoldhead_buttontext {
	float: left;
	width: 100px;
	height: 28px;
	line-height: 28px;
	text-transform: lowercase;
	text-align: right;
}
div.contentfoldheadbutton {
	float: left;
	width: 28px;
	height: 28px;
	cursor: pointer;
}
div.tip_clear {
	clear: both;
	width: 100%;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
}

table.tipproducts {
	width: 100%;
}
table.tipproducts td {
	height: 50px;
	color: #666666;
	border-top: solid 1px #C0C0C1;
	vertical-align: middle;
}
table.tipproducts td.tipcheck {
	width: 33px;
	text-align: center;
}
table.tipproducts td.tipphoto {
	width: 33px;
	text-align: left;
}
span.tip_imgholder {
	display: inline-block;
	width: 22px;
	height: 34px;
	text-align: center;
	border: solid 1px #4C4C4C;
}
span.tip_imgholder img {
	vertical-align: top;
}

table.tipproducts td.tipprice {
	width: 88px;
	font-weight: bold;
	font-size: 14px;
	color: #0054A6;
	text-align: right;
}
table.tipproducts td.tiporder {
	width: 74px;
	font-weight: bold;
	text-align: right;
	text-transform: lowercase;
}
table.tipproducts td.tiptotal {
	width: 68px;
	padding-right: 16px;
	text-align: right;
}
select.tipSelect {
	width: 48px;
	height: 20px;
	font-size: 12px;
}


/*# /SNIP_TIP */
/*############################################################################*/
/*# SNIP_CART */

div.contenttitle {
	width: 350px;
	height: 25px;
	padding: 22px 0px 0px 26px;
	font-weight: bold;
	font-size: 16px;
	color: #0054A6;
	background: url('../img/contenttitle_bg.png') no-repeat left top;
}
div.contenttitle_payment {
	width: 726px;
	background: url('../img/contenttitle_overview.png') no-repeat left top;
}
div.contenttitle_pay {
	background: url('../img/contenttitle_pay.png') no-repeat left top;
}
div.contenttitle_overview {
	width: 726px;
	background: url('../img/contenttitle_overview.png') no-repeat left top;
}

div.carttext {
	width: 700px;
	padding: 0px 26px 10px 26px;
	text-align: left;
	background: url('../img/carttext_bg.gif') repeat-y left top;
}

div.cartbuttons {
	clear: both;
	width: 702px;
	padding: 10px 23px 10px 27px;
	text-align: right;
}

.buttonleft {
	float: left;
	cursor: pointer;
}

.buttonright {
	cursor: pointer;
}

div.fielderror,
div.counter {
	float: left;
	width: 200px;
	height: 16px;
	padding: 2px 0px;
	color: #FF0000;
	margin-left: 110px;
	font: normal 12px Arial, sans-serif;
}

input.required_dis, textarea.required_dis, select.required_dis,
input.required, textarea.required, select.required {
	background-image: url('../img/form_required.gif');
	background-repeat: no-repeat;
	background-position: top right;
}

input.radio {
	background-image: url('../img/spacer.gif');
}
input.checkbox {
	background-image: url('../img/spacer.gif');
}

div.cartoverview_top {
	width: 752px;
	height: 10px;
	background: url('../img/cartoverview_top.png') no-repeat left top;
}
div.cartoverview_bottom {
	width: 752px;
	height: 10px;
	background: url('../img/cartoverview_bottom.png') no-repeat left top;
}

/*# SNIP_CART */
/*############################################################################*/
/*# SNIP_PROGRESSBAR */

div#progressbar {
	height: 120px;
}
div#progressbar img {
	float: left;
}

/*# /SNIP_PROGRESSBAR */
/*############################################################################*/
/*# SNIP_BASKET */

div#basket_top {
	width: 752px;
	height: 10px;
	background: url('../img/basket_top.png') no-repeat left top;
}
div#basket_holder {
	width: 732px;
	padding: 0px 10px;
	background: url('../img/basket_bg.png') repeat-y left top;
}
div#basket_bottom {
	width: 752px;
	height: 10px;
	background: url('../img/basket_bottom.png') no-repeat left top;
}

table.cartlist {
	width: 732px;
	margin: 0px;
	font: normal 12px verdana, sans-serif;
	color: #343434;
	border-collapse: collapse;
}

table.cartlist a {
	color: #343434;
	text-decoration: underline;
}

table.cartlist a:hover {
	color: #343434;
	text-decoration: none;
}

table.cartlist td.cartitem_photo {
	width: 61px;
	height: 82px;
	margin: 0px;
	padding: 0px;
	line-height: 10px;
	border-bottom: solid 1px #C0C0C1;
	background-color: #FBFBFB;
}

span.cartphoto_holder {
	display: block;
	width: 48px;
	height: 71px;
	padding: 11px 0px 0px 11px;
	background: url('../img/cartphoto_bg.png') no-repeat left top;
}

span.cart_photo {
	display: block;
	width: 40px;
	height: 60px;
	text-align: center;
}

table.cartlist td.cartitem_info1 {
	width: 320px;
	height: 41px;
	padding: 0px 8px;
	text-align: left;
	vertical-align: middle;
	border-right: 0px;
	background-color: #FBFBFB;
	border-left: 0px;
	border-bottom: solid 1px #C0C0C1;
}

table.cartlist td.cartitem_info1 span.infotitle {
	font-size: 16px;
	font-weight: bold;
}

table.cartlist td.cartitem_info1 span.infosubtitle {
	display: inline-block;
	padding-top: 16px;
}

table.cartlist td.cartitem_info2 {
	padding: 0px 14px 18px 14px;
	text-align: left;
	vertical-align: bottom;
	border-top: 0px;
	border-left: 0px;
	background-color: #FBFBFB;
	border-bottom: solid 1px #C0C0C1;
}

table.cartlist td.cartitem_price1 {
	width: 74px;
	height: 41px;
	padding: 0px 28px 0px 0px;
	text-align: right;
	vertical-align: top;
	font-size: 12px;
	border-left: 0px;
	vertical-align: middle;
	background-color: #FBFBFB;
}

table.cartlist td.cartitem_price2 {
	height: 41px;
	padding: 0px 28px 0px 0px;
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	vertical-align: middle;
	background-color: #FBFBFB;
	border-bottom: solid 1px #C0C0C1;
}

table.cartlist td.cartitem_count1 {
	width: 71px;
	height: 41px;
	padding: 0px 20px 0px 0px;
	color: #767E83;
	text-align: right;
	vertical-align: top;
	border-bottom: 0px;
	vertical-align: middle;
	background-color: #FBFBFB;
}

table.cartlist td.cartitem_count2 {
	width: 71px;
	height: 41px;
	padding: 0px 20px 0px 0px;
	text-align: right;
	vertical-align: middle;
	background-color: #FBFBFB;
	border-bottom: solid 1px #C0C0C1;
}

table.cartlist td.cartitem_subtotal1 {
	width: 74px;
	padding: 0px 4px 0px 0px;
	text-align: right;
	vertical-align: middle;
	border-bottom: 0px;
	background-color: #FBFBFB;
}

table.cartlist td.cartitem_subtotal2 {
	width: 74px;
	padding: 0px 4px 0px 0px;
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	vertical-align: middle;
	background-color: #FBFBFB;
	border-bottom: solid 1px #C0C0C1;
}

table.cartlist td.cartitem_delete {
	width: 64px;
	padding-top: 48px;
	text-align: center;
	vertical-align: top;
	background-color: #FBFBFB;
	border-bottom: solid 1px #C0C0C1;
}

table.cartlist td.cartlist_info {
	height: 36px;
	padding: 0px 14px;
	font-size: 16px;
	font-weight: bold;
	vertical-align: middle;
	border-bottom: solid 1px #C0C0C1;
	background-color: #FBFBFB;
}

table.cartlist td.cartlist_total1 {
	padding: 8px 63px 0px 12px;
	font-weight: bold;
	font-size: 16px;
	text-align: right;
	vertical-align: middle;
	border-bottom: solid 1px #C0C0C1;
	background-color: #FBFBFB;
}

table.cartlist td.cartlist_info2 {
	height: 36px;
	padding: 0px 14px;
	vertical-align: middle;
	background-color: #FBFBFB;
}

span.cartlist_infotitle {
	font-size: 16px;
	font-weight: bold;
}

table.cartlist td.cartlist_total2 {
	padding: 0px 63px 0px 0px;
	font-size: 20px;
	font-weight: bold;
	color: #0054A6;
	text-align: right;
	background-color: #FBFBFB;
	vertical-align: middle;
}

table.cartlist_tip {
	width: 732px;
	margin: 0px;
	font: normal 12px verdana, sans-serif;
	color: #343434;
	border-collapse: collapse;
}

table.cartlist_tip td {
	height: 36px;
	border-bottom: solid 1px #C0C0C1;
	vertical-align: middle;
}

table.cartlist_tip td.cartitem_tipphoto {
	width: 61px;
	text-align: center;
}
span.cartphoto_tipholder {
	display: inline-block;
	width: 16px;
	height: 24px;
	padding: 3px;
	background: url('../img/tip_frame.png') no-repeat left top;
}
table.cartlist_tip td.cartitem_tipinfo {
	width: 320px;
	padding: 0px 8px;
}
span.tip_title {
	font-weight: bold;
	color: #0054A6;
}

table.cartlist_tip td.cartitem_tipprice {
	width: 74px;
	padding: 0px 28px 0px 0px;
	text-align: right;
}
table.cartlist_tip td.cartitem_tipcount {
	width: 71px;
	padding: 0px 20px 0px 0px;
	text-align: right;
}
table.cartlist_tip td.cartitem_tipsubtotal {
	width: 74px;
	padding: 0px 4px 0px 0px;
	font-weight: bold;
	font-size: 16px;
	text-align: right;
}
table.cartlist_tip td.cartitem_tipdelete {
	width: 64px;
	text-align: center;
}

/*# /SNIP_BASKET */
/*############################################################################*/
/*# SNIP_CARTDATAFORM */

div.dataform {
	float: left;
	width: 376px;
	height: 100%;
}

fieldset.dataform_columnleft {
	width: 376px;
	background: url('../img/dataform_bg.gif') repeat-y left top;
}

fieldset.dataform_columnright {
	width: 376px;
	background: url('../img/dataform_bg.gif') repeat-y left top;
}

ul.dataform_formlist {
	width: 324px;
	margin: 0 auto;
	padding: 10px 16px 10px 16px;
	border-bottom: 1px solid #C1C1C2;
}
ul.dataform_ideal {
	background: url('../img/logo_ideal.gif') no-repeat right 65px;
}

li.dataform_oneline {
	clear: both;
	min-height: 20px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

label.dataform_label {
	float: left;
	display: block;
	width: 110px;
}

input.actioncode {
	float: left;
}

li.dataform_infoline {
	clear: both;
	margin: 0px;
	padding: 0px 0px 0px 117px;
	list-style-type: none;
}

li.dataform_multiline {
	clear: both;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	list-style-type: none;
}

ul.dataform_formlist select#billing_title,
ul.dataform_formlist select#shipping_title {
	float: left;
	display: block;
	width: 60px;
	margin-top: 1px;
}

ul.dataform_formlist input.text {
	width: 203px;
	height: 17px;
	padding-left: 4px;
	line-height: 17px;
	border: 0px;
	border: solid 1px #666666;
}

ul.dataform_formlist input#billing_firstname,
ul.dataform_formlist input#shipping_firstname {
	width: 126px;
	margin-left: 15px;
}

ul.dataform_formlist input#billing_street,
ul.dataform_formlist input#shipping_street {
	width: 122px;
}

ul.dataform_formlist input#billing_housenumber,
ul.dataform_formlist input#shipping_housenumber {
	width: 26px;
	margin-left: 5px;
}

ul.dataform_formlist input#billing_housenumber_add,
ul.dataform_formlist input#shipping_housenumber_add {
	width: 26px;
	margin-left: 4px;
}

ul.dataform_formlist select.select {
	width: 210px;
	margin:		 0px;
	height:		 21px;
}

ul.dataform_formlist textarea#remark {
	width: 302px;
}

div.formdata_subject {
	width: 356px;
	height: 34px;
	margin: 0 auto;
	font-weight: bold;
	line-height: 34px;
	color: #0054A6;
	border-bottom: 1px solid #C1C1C2;
	background-color: #EFEFEF;
}

div.formdata_subject img {
	float: left;
	line-height: 10px;
}

span.formdata_subjecttitle {
	float: left;
	display: block;
	width: 93px;
	padding-left: 4px;
	font-weight: bold;
	color: #0054A6;
}

span.formdata_subjecttitle_full {
	display: block;
}

div#orderremark {
	background-color: #FBFBFB;
}

span.formdata_subjectcheck {
	display: block;
	height: 32px;
	padding: 9px 0px 0px 0px;
	line-height: 18px;
	font-weight: normal;
}
span.formdata_subjectcheck input {
	vertical-align: middle;
}

/*li.paymethod_border {
	padding-top: 2px;
	border-top: solid 1px #C1C1C2;
} */

li.dataform_paymethod input {
	margin-left: 4px;
}
li.dataform_paymethod img {
	vertical-align: middle;
}
li.dataform_paymethod span {
	float: left;
}
li.dataform_paymethod span.dataform_paymethod_bankinformation {
	float: none;
	font-size: 11px;
	color: #999999;
}
li.dataform_paymethod span.dataform_paymethod_ideal {
	float: none;
	font-size: 11px;
	color: #999999;
}

div.formdata_subject_remark {
	width: 356px;
	height: 37px;
	margin: 0 auto;
	line-height: 37px;
	font-weight: bold;
	font-size: 16px;
	color: #0054A6;
	border: 0px;
	background-color: #FFFFFF;
}

div#dataform_top {
	width: 376px;
	height: 10px;
	background: url('../img/dataform_top.png') no-repeat left top;
}

div.dataform_bottom {
	width: 376px;
	height: 10px;
	margin: 0;
	background: url('../img/dataform_bottom.png') no-repeat left top;
}

/*# /SNIP_CARTDATAFORM */
/*############################################################################*/
/*# SNIP_CARTOVERVIEW */

div.cartoverview_holder {
	width: 732px;
	padding: 0px 10px;
	background: url('../img/carttext_bg.gif') repeat-y left top;
}

table.cartlistoverview {
	width: 732px;
	color: #3D3D3D;
	border-collapse: collapse;
	background-color: #FFFFFF;
}

table.cartlistoverview td {
	height: 36px;
	color: #666666;
	border-bottom: 1px solid #C1C1C2;
	vertical-align: middle;
}

table.cartlistoverview a {
	color: #343434;
	text-decoration: underline;
}

table.cartlistoverview a:hover {
	color: #343434;
	text-decoration: none;
}

table.cartlistoverview td.cartlistoverview_title {
	padding-left: 16px;
	font-weight: bold;
	font-size: 16px;
	line-height: 36px;
	color: #0054A6;
	background-color: #FFFFFF;
}

table.cartlistoverview td.cartlistoverview_title_price {
	width: 84px;
	font-weight: bold;
	text-align: right;
	color: #666666;
	background-color: #FFFFFF;
}

table.cartlistoverview td.cartlistoverview_title_count {
	width: 95px;
	font-weight: bold;
	text-align: right;
	color: #666666;
	background-color: #FFFFFF;
}

table.cartlistoverview td.cartlistoverview_title_total {
	width: 100px;
	padding-right: 20px;
	font-weight: bold;
	text-align: right;
	color: #666666;
	background-color: #FFFFFF;
}

table.cartlistoverview td.cartlistoverview_item_code {
	width: 28px;
	height: 48px;
	padding-left: 16px;
}

table.cartlistoverview td.cartlistoverview_item_name {
	font-weight: bold;
	padding-left: 4px;
}

table.cartlistoverview td.cartlistoverview_item_price {
	text-align: right;
}

table.cartlistoverview td.cartlistoverview_item_count {
	padding-right: 10px;
	text-align: right;
}

table.cartlistoverview td.cartlistoverview_item_total {
	padding-right: 20px;
	text-align: right;
}

table.cartlistoverview td.cartlistoverview_info {
	padding: 0px 4px;
	line-height: 36px;
	font-weight: bold;
	font-size: 14px;
	border-right: 0px;
}

table.cartlistoverview td.cartlistoverview_total1 {
	padding: 0px 20px 0px 0px;
	text-align: right;
}

table.cartlistoverview td.cartlistoverview_total2 {
	padding: 0px 20px 0px 0px;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
}

table.cartlistoverview td.cartlistoverview_info2 {
	padding: 0px 16px;
	line-height: 48px;
	font-weight: bold;
	font-size: 16px;
	border: 0px;
}
span.cartlistoverview_btw {
	font-weight: normal;
	font-size: 12px;
}

table.cartlistoverview td.cartlistoverview_total3 {
	padding: 0px 20px 0px 0px;
	font-size: 20px;
	line-height: 48px;
	font-weight: bold;
	text-align: right;
	border: 0px;
	color: #0054A6;
}

table.cartlistoverview td.cartlistoverview_terms {
	font-weight: bold;
	background-color: #E6E6E6;
}
table.cartlistoverview td.cartlistoverview_terms input {
	margin: 0px 9px 0px 16px;
}
table.cartlistoverview td.cartlistoverview_terms a {
	color: #343434;
}

span.cartimage_holder {
	display: inline-block;
	width: 20px;
	height: 30px;
	padding: 1px 1px;
	text-align: center;
	background: url('../img/cartimage_bg.gif') no-repeat left top;
}

div.agreeterms_holder {
	width: 722px;
	padding-left: 30px;
	padding-bottom: 8px;
	background: url('../img/carttext_bg.gif') repeat-y left top;
}
div.agreeterms_holder label {
	font-weight: bold;
}

div#agreeterms_error {
	float: none;
	height: 14px;
	line-height: 14px;
	margin: 0;
}

/*# SNIP_CARTOVERVIEW */
/*############################################################################*/
/*# SNIP_PAYMENT */

div.payment_holder {
	width: 700px;
	padding: 0px 26px 10px 26px;
	background: url('../img/carttext_bg.gif') repeat-y left top;
}

table.payment_table {
	width: 500px;
}
table.payment_table input.text {
	width: 206px;
	height: 17px;
	padding-left: 4px;
	line-height: 17px;
	border: 0px;
	border: solid 1px #666666;
}

table.payment_table td {
	padding: 10px 0px;
}
table.payment_table td.payment_title {
	width: 114px;
}

table.payment_table td.payment_price {
	font-weight: bold;
	font-size: 16px;
	color: #0054A6;
}

div.payment_subtitle {
	width: 700px;
	height: 39px;
	padding: 0px 26px;
	font-weight: bold;
	font-size: 16px;
	color: #0054A6;
	line-height: 39px;
	background: url('../img/payment_subtitlebg.png') no-repeat left top;
}

/*# /SNIP_PAYMENT */
/*############################################################################*/
/*# SNIP_CARTPAYED */

div.cartpayed {
	width: 742px;
	padding-bottom: 61px;
	padding-left: 10px;
	text-align: left;
	background: url('../img/carttext_bg.gif') repeat-y left top;
}

div.carttry {
	width: 700px;
	padding: 0px 26px 72px 26px;
	text-align: left;
}

span.cartpayed_title {
	display: block;
	width: 100%;
	padding: 16px 0px 20px 0px;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
	color: #666666;
}

span.cartpayed_text {
	display: block;
	width: 710px;
	padding: 0px 0px 0px 12px;
}

div.cartpayed_button {
	width: 752px;
	text-align: center;
}

div.downloadlinks {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	background-color: #FFFFE0;
	border: 1px solid #FFFF00;
}

/*# SNIP_CARTPAYED */
/*############################################################################*/
/*# SNIP_OGONE */

table.ncoltable2 td.ncoltxtl2,
table.ncoltable1 td.ncoltxtl{
	padding-right: 8px;
	font-size: 13px;
	font-family: Arial;
}
table.ncoltable1 td.ncoltxtr,
table.ncoltable2 td.ncolinput {
	padding-left: 8px;
	font-size: 13px;
	font-family: Arial;
}

table.ncoltable2 {
	margin-top: 16px;
}

table.ncoltable2 td.ncoltxtc {
	font-size: 13px;
	font-family: Arial;
}

input#submit3 {
	margin: 16px 0px;
	font: normal 14px Arial, sans-serif;
	text-transform: lowercase;
	color: #FFFFFF;
	border: 0;
	background-color: #0054A6;
}

input#ncol_cancel {
	margin-top: 8px;
	font: normal 14px Arial, sans-serif;
	text-transform: lowercase;
	color: #666666;
	border: 0;
	background-color: #EFEFEF;
}

/*# SNIP_OGONE */
/*############################################################################*/